Bug 124196 - netdump should BuildRequires: glib-devel
Summary: netdump should BuildRequires: glib-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: netdump   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Anderson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 17:00 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 09:52:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-24 17:00:37 UTC
glib.h from glib-devel needed to build netdump

Version-Release number of selected component (if applicable):
netdump-0.6.9-3.1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e glib-devel
2.rpmbuild --rebuild netdump-0.6.9-3.1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.